Subject: Re: Remove support for old realpath() API

From: Thomas Munro <[email-masked]>
Date: Tue, 13 Aug 2024 08:15:39 +1200

On Tue, Aug 13, 2024 at 2:35 AM Tom Lane <[email-masked]> wrote:
> I can confirm that the attached program works on cfarm111 (AIX 7.1)
> and cfarm119 (AIX 7.3), though "man realpath" denies it on both
> systems.

Another example of this phenomenon: they have nl_langinfo_l(), a POSIX
2008 feature we want in a nearby thread, but the online documentation
and man pages also deny that.